export const TotalBalanceIcon = () => {
    return (
        <svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg">
          <rect x="-1" y="-1" width="34" height="34" rx="13" fill="#162724"/>
          <path opacity="0.4" d="M23.5 13.75V18.25H22.75C20.5 18.25 19.75 19 19.75 21.25V22.375H12.25V21.25C12.25 19 11.5 18.25 9.25 18.25H8.5V13.75H9.25C11.5 13.75 12.25 13 12.25 10.75V9.625H19.75V10.75C19.75 13 20.5 13.75 22.75 13.75H23.5Z" fill="#29B080"/>
          <path d="M16 18.25C17.2426 18.25 18.25 17.2426 18.25 16C18.25 14.7574 17.2426 13.75 16 13.75C14.7574 13.75 13.75 14.7574 13.75 16C13.75 17.2426 14.7574 18.25 16 18.25Z" fill="#29B080"/>
          <path d="M12.25 9.625V10.75C12.25 13 11.5 13.75 9.25 13.75H8.5V13.375C8.5 10.75 10 9.625 12.25 9.625Z" fill="#29B080"/>
          <path d="M23.5 13.375V13.75H22.75C20.5 13.75 19.75 13 19.75 10.75V9.625C22 9.625 23.5 10.75 23.5 13.375Z" fill="#29B080"/>
          <path d="M12.25 21.25V22.375C10 22.375 8.5 21.25 8.5 18.625V18.25H9.25C11.5 18.25 12.25 19 12.25 21.25Z" fill="#29B080"/>
          <path d="M23.5 18.25V18.625C23.5 21.25 22 22.375 19.75 22.375V21.25C19.75 19 20.5 18.25 22.75 18.25H23.5Z" fill="#29B080"/>
          <rect x="-1" y="-1" width="34" height="34" rx="13" stroke="#131314" stroke-width="2"/>
        </svg>
    )
}